HomeSort by: relevance | last modified time | path
    Searched defs:cleanup_ (Results 1 - 2 of 2) sorted by relevancy

  /src/external/gpl2/lvm2/dist/test/
test-lib.sh 226 cleanup_() { :; } function
257 trap 'st=$?; cleanup_; testlib_cleanup_; exit $st' 0
  /src/external/bsd/zstd/dist/tests/gzip/
init.sh 254 cleanup_ () { :; } function
364 # Run the user-overridable cleanup_ function, remove the temporary
369 cleanup_

Completed in 23 milliseconds